Author image Takuya Tsuchida

Changes for version 0.03 - 2013-02-05

  • requires Perl >= 5.10 because readpipe() override is supported since this version.

Modules

Create mock external-command easily